# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% je uspešno kreiran.'
        update: '%resource% je uspešno ažuriran.'
        delete: '%resource% je uspešno obrisan.'
